package cn.com.countrygarden.bi.main.service.project;

import java.util.List;

import cn.com.countrygarden.bi.main.model.PageData;
import cn.com.countrygarden.bi.main.model.project.ProjectJointPlan;

public interface ProjectJointPlanService {
	public PageData search(Integer menuId,Integer page,Integer size);
	public Integer save(ProjectJointPlan p,String userCode);
	public Integer delete(Integer id);
	public ProjectJointPlan findOne(Integer id);
}
